RSS   Vulnerabilities for 'Ax developer cms'   RSS

2007-11-05
 
CVE-2007-5820

CWE-22
 

 
Directory traversal vulnerability in index.php in Ax Developer CMS (AxDCMS) 0.1.1 allows remote attackers to include and execute arbitrary local files via a .. (dot dot) in the module parameter.

 


Copyright 2017, cxsecurity.com